CVE Vulnerabilities

CVE-2012-4690

Published: Dec 08, 2012 | Modified: May 21, 2013
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.1 HIGH
AV:N/AC:M/Au:N/C:N/I:N/A:C
RedHat/V2
RedHat/V3
Ubuntu

Rockwell Automation Allen-Bradley MicroLogix controller 1100, 1200, 1400, and 1500; SLC 500 controller platform; and PLC-5 controller platform, when Static status is not enabled, allow remote attackers to cause a denial of service via messages that trigger modification of status bits.

Affected Software

Name Vendor Start Version End Version
Ab_micrologix_controller Rockwellautomation 1100 1100
Ab_micrologix_controller Rockwellautomation 1200 1200
Ab_micrologix_controller Rockwellautomation 1400 1400
Ab_micrologix_controller Rockwellautomation 1500 1500
Plc-5_controller Rockwellautomation - -
Slc_500_controller Rockwellautomation - -

References